#!/usr/bin/env python3
# Copyright 2019 Collabora Ltd.
# SPDX-License-Identifier: BSD-3-Clause
# (See debian/copyright)

import os
import sys


def main() -> None:
    sys.path[:0] = [os.path.join(os.path.dirname(__file__), os.pardir, 'abi')]
    from steamrt_abi import AbiData

    # Just check that we can load it
    AbiData()


if __name__ == '__main__':
    print('1..1')
    main()
    print('ok 1')
